import {
  request
} from '../_utils/request';


/** 编辑个人资料 */
export function deletAddress(ids) {
  return new Promise((resolve, reject) => {
    request({
      url: `CustomerAddressApi/` + ids,
      method: 'DELETE',
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}